prefix=/usr/nec/sh-b
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/QtUiTools
qt_config=lex yacc warn_on uic resources incremental_off windows release ReleaseBuild Release build_pass qt warn_on release link_prl copy_dir_files debug_and_release debug_and_release_target precompile_header def_files_disabled exceptions rtti no_mocdepend release stl qt_no_framework ms_bitfields release stl precompile_header mmx 3dnow sse sse2 sse3 ssse3 sse4_1 sse4_2 avx dylib create_prl link_prl depend_includepath fix_output_dirs QTDIR_build release ReleaseBuild Release build_pass qt staticlib debug_and_release build_all create_pc release ReleaseBuild Release build_pass no_autoqmake static staticlib moc thread

Name: Qtuitools
Description: Qtuitools Library
Version: 4.8.0
Libs: -L${libdir} -lc:\usr\nec\sh-b\lib\pkgconfig\QtUiTools 
Libs.private: -lQtXml4 -lQtGui4 -lQtCore4   
Cflags: -I/usr/nec/sh-b/include -I${includedir}
Requires: QtXml

